.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d725a061-326c-4dce-58fe-584796457d4e {
display: none !important;
}
.lfr-layout-structure-item-c7531e35-8714-8d3d-6b21-33e0d527e1de {
overflow: visible !important;
}
.lfr-layout-structure-item-a4ee162a-ed45-328a-6c92-76fe0c1be8a8 {
width: 17.2rem !important;
}
.lfr-layout-structure-item-9b72bfda-eede-9876-6499-4d90212ea844 {
display: none !important;
}
.lfr-layout-structure-item-f1f4c523-c6a3-bb60-37e7-4987d95faea5 {
background-color: var(--grayscale-surface-base) !important;
padding-bottom: var(--size-xxl, 9.6rem) !important;
padding-top: var(--size-xxl, 9.6rem) !important;
}
.lfr-layout-structure-item-302cb3b9-d163-48ed-b013-332a3aeb5e25 {
background-color: var(--primary-surface-subtle) !important;
margin-top: -4rem !important;
padding-bottom: 8rem !important;
padding-top: 8rem !important;
}
.lfr-layout-structure-item-2119f810-d9c3-ce4b-3c4f-ef5685210c07 {
background-color: #26363F !important;
font-family: "Proxima Nova Rg", Arial, Helvetica !important;
font-weight: 400 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-936177de-79c4-6b3e-8a41-380d2f20e382 {
overflow: visible !important;
}
.lfr-layout-structure-item-7cc1aa22-2ead-8776-b0c0-96b950f66a3f {
display: none !important;
}
.lfr-layout-structure-item-bd940996-c899-4296-0d61-77610e71c70c {
margin-bottom: var(--size-xl, 6.4rem) !important;
}
.lfr-layout-structure-item-3a63e77c-992d-6831-e138-1925843c45c2 {
width: 15.2rem !important;
}
.lfr-layout-structure-item-2a6dec98-eaa4-e119-c045-2360561f691e {
padding-bottom: 7.2rem !important;
padding-top: 7.2rem !important;
}
.lfr-layout-structure-item-15c3dbe5-dd74-0675-cf74-0398db39bccd {
display: none !important;
}
.lfr-layout-structure-item-ea706bd6-8c61-fa54-a710-2136934a3566 {
margin-bottom: 0rem !important;
}
.lfr-layout-structure-item-83407ee3-f946-7016-494d-b644a3e6267b {
font-size: 1.4rem !important;
}
.lfr-layout-structure-item-90bb50c4-55c3-f75f-14bd-eff61ae16f7a {
background-color: #70797F !important;
padding-bottom: 1.1rem !important;
padding-top: 1.1rem !important;
}
.lfr-layout-structure-item-4f23a465-88ee-6e7e-4bf6-e6e8acf13b24 {
text-align: right !important;
}
.lfr-layout-structure-item-38cf21aa-ba6e-ba82-1aa8-bfecedaac024 {
display: none !important;
}
.lfr-layout-structure-item-01e1658f-95e7-8657-b544-3a844fe4de7a {
font-size: 1.4rem !important;
text-align: right !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2a6dec98-eaa4-e119-c045-2360561f691e {
padding-left: 1rem !important;
padding-right: 1rem !important;
}
.lfr-layout-structure-item-90bb50c4-55c3-f75f-14bd-eff61ae16f7a {
padding-left: 1rem !important;
padding-right: 1rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2a6dec98-eaa4-e119-c045-2360561f691e {
padding-bottom: 4rem !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-8c6bdfc2-6eb6-a444-417e-91d9b9671568 {
margin-bottom: var(--size-m, 2.4rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a4ee162a-ed45-328a-6c92-76fe0c1be8a8 {
width: 12rem !important;
}
.lfr-layout-structure-item-8518a141-1b57-bfb3-f086-9089841fdb28 {
margin-bottom: 3.7rem !important;
}
.lfr-layout-structure-item-e2d9939a-f725-3ed8-9422-f29e1112216c {
margin-bottom: 3.7rem !important;
}
.lfr-layout-structure-item-aa50fbf3-7107-06f9-b1ee-280b72a808a0 {
text-align: left !important;
}
.lfr-layout-structure-item-006d6cf2-eef5-2676-e764-497af9d4c2df {
display: none !important;
}
.lfr-layout-structure-item-496fbb80-75d6-c439-ea97-b55b174cfe3b {
padding-left: 1rem !important;
padding-right: 1rem !important;
}
.lfr-layout-structure-item-8c6bdfc2-6eb6-a444-417e-91d9b9671568 {
margin-bottom: 4rem !important;
}
.lfr-layout-structure-item-ee148fed-1c3c-31a5-aaa5-64ac4350bfe1 {
margin-bottom: var(--size-l, 3.2rem) !important;
}
.lfr-layout-structure-item-6f020ec6-459b-bc92-8ac0-fdf093b7eb34 {
margin-bottom: 3.7rem !important;
}
}